Subject: Ticket Assigned - escalation 2 pm
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 20:43:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation 2 pm Yaquta Chakki                    Order number: 8410921853  Plz deliver my order tomorrow before 2pm           12:37 AM, 19th Jan                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:37 AM, 19th Jan                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:37 AM, 19th Jan                     Yaquta Chakki                    1           12:37 AM, 19th Jan                   MAX KW Whatsapp BOT                    Hello Yaquta Chakki , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:37 AM, 19th Jan                     Yaquta Chakki                    1           12:37 AM, 19th Jan                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           12:37 AM, 19th Jan                     Yaquta Chakki                    8410921853           12:37 AM, 19th Jan                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0117230006733    You can also easily track your order from My Account > Order History.             12:37 AM, 19th Jan                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:37 AM, 19th Jan                     Yaquta Chakki                    2           12:38 AM, 19th Jan                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:38 AM, 19th Jan                     Yaquta Chakki                    1           12:38 AM, 19th Jan                   MAX KW Whatsapp BOT                   Please enter your email address           12:38 AM, 19th Jan                     Yaquta Chakki                    [email-masked]           12:39 AM, 19th Jan                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           12:39 AM, 19th Jan                   Mohammed                   Hi Yaquta, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           12:39 AM, 19th Jan                     Yaquta Chakki                    Order number: 8410921853  Plz deliver my order tomorrow before 2pm           12:40 AM, 19th Jan                   Mohammed                   We have forwarded your query to the concerned team to deliver the order at 2 pm  and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:40 AM, 19th Jan                   Mohammed                   Is there anything else may I assist you?           12:40 AM, 19th Jan                     Yaquta Chakki                    Okay           12:41 AM, 19th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.            12:42 AM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5604285